:root {
--IhzTzfDAGvVH: #2D659A;
--UalmMhWlggWQ: #02389E;
--yAKyouWVrvJb: #ffc107;
--QitYQwNgdGJU: #FF3B3B;
--BAWIEqYKwHLE: #e9e8e8;
--lpQQuTvuJObB: #000;
--wTFZXiqzaVbs: rgba(255, 230, 230, 0.5);
--JWUxinltGHFI: #e94a71;
--ZrpRxxlGeSUm: #b30000;
--FcPOArJiUifR: #fff;
--BkQcgvfakBpB: #02389E;
--EDNPRFrjzuyG: #eae6e6;
--pxbOkvNQoPNF: #fff;
--PXGlwLFnexaQ: #dad2d2;
--itaDSTBPlCrE: #000000;
--iyTegtEVzjUK: #4115eb;
--cICqSGbKycwd: #280e98;
--lGdZTERqyiKy: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--FcPOArJiUifR);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--BkQcgvfakBpB);
color: var(--lpQQuTvuJObB);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.nyhALcMrAYyi {
background-color: var(--BkQcgvfakBpB);
padding: 10px 0;
display: flex;
}

.AWutrTVcqfDW {
gap: 30px;
display: flex;
align-items: center;
}

.gMMvxlIXLEYw {
display: flex;
align-items: center;
}

.WAJXYebwtklC {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.WAJXYebwtklC a,
.ZZuWfXMNTDwb {
cursor: pointer;
pointer-events: auto;
}

.WAJXYebwtklC img {
width: 70px;
border-radius: 16px;
}

.qMTbapxmZAOz {
font-size: 20px;
font-weight: bold;
color: var(--pxbOkvNQoPNF);
white-space: nowrap;
}
.uhJQDuBUwHal .qMTbapxmZAOz{
white-space: normal;
}

.xTTZUBOzJBct {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.SIdvisGkIwKj {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.fjtrpdcgpVpb {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.SNROHIThtLUS {
position: relative;
}

.SNROHIThtLUS a {
color: var(--FcPOArJiUifR);
}

.SNROHIThtLUS.active a {
color: var(--QitYQwNgdGJU);
font-weight: bold;
}

.oszccOfZYLMI {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.oszccOfZYLMI a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.oszccOfZYLMI a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.oszccOfZYLMI a:nth-child(2):hover {
background: #1f7d04;
}

.cJaXYUDUIdum {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.gtnHsEGspPXE {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--BkQcgvfakBpB);
border: 1px solid var(--pxbOkvNQoPNF);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.SNROHIThtLUS:hover > .gtnHsEGspPXE {
display: block;
}

.eYYiiYOdyCJG {
margin: 0;
}

.ARSYHTKFMiLI {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.ARSYHTKFMiLI:hover {
background: rgba(0,0,0,0.05);
}

.vIPNFbEIEoAb {
color: var(--FcPOArJiUifR);
}

.dsrxogLclHbR,
.AWutrTVcqfDW,
.cLIRYPrnzXQy{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.dsrxogLclHbR {
background-color: var(--BkQcgvfakBpB);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.pnUWbfFQQgHV {
background-color: var(--BkQcgvfakBpB);
padding: 0 15px;
}

.RQdiOVeGmBKv {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.vIPNFbEIEoAb > .qMTbapxmZAOz {
display: none;
}

.BXOPLOiGUiUZ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.okflMxnnmHUR::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.BXOPLOiGUiUZ img {
border-radius: 22px;
height: auto;
display: block;
}

.lSWzTyCmTfMc {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--FcPOArJiUifR);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.lSWzTyCmTfMc a:hover {
color: var(--FcPOArJiUifR);
}

.SbaHUjKgHkLB{
background-color: var(--QitYQwNgdGJU);
color: var(--FcPOArJiUifR);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.SbaHUjKgHkLB:hover {
background-color: var(--ZrpRxxlGeSUm);
}

.NufussDJySZA {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background-color: var(--IhzTzfDAGvVH);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.NufussDJySZA span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.NufussDJySZA p {
color: var(--FcPOArJiUifR);
font-size: 34px;
text-align: start;
}

.EkmKyecWLyZx {
border-radius:6px;
overflow: hidden;
}

.FlfAxEpoaxZg {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--ZrpRxxlGeSUm);
color: var(--FcPOArJiUifR);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.UShbZjHuSABb {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.nzPkWWwlFLuJ {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.ustZqHDVhPut {
transition: filter 0.3s ease, transform 0.3s ease;
}

.ustZqHDVhPut:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.LGoQHhIKHLwE {
margin-top: 40px;
}

.OnRlvmNGUorb {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.LYJoFnVzZeKU {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--FcPOArJiUifR);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.LYJoFnVzZeKU:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --vlizgsfJould
}

.LYJoFnVzZeKU:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.LYJoFnVzZeKU a {
color: --vlizgsfJould
}

.dbxrrnPNtXXQ {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.yEnzkcSmFGVh {
background-color: var(--QitYQwNgdGJU);
color: var(--FcPOArJiUifR);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.yEnzkcSmFGVh:hover {
background-color: var(--ZrpRxxlGeSUm);
}

.DwAZMTMPhqgT {
color: var(--FcPOArJiUifR);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.cLIRYPrnzXQy {
background-color: var(--BkQcgvfakBpB);
color: var(--FcPOArJiUifR);
padding: 30px 0;
}

.gWBZIVhcobit {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.bgMHibsAvwya {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.NuyDDKTBcjbU {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.NuyDDKTBcjbU .wuZRNwYViStH:first-child:first-child {
width: 48px;
}

.TEqMDBjUalKS {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.VUvAZgccABPz {
display: flex;
}

.bVYCFVxFGeaS {
position: relative;
display: inline-block;
}

.HdTLeYwlQhdt {
background: var(--BkQcgvfakBpB);
color: var(--pxbOkvNQoPNF);
font-weight: 600;
border: 2px solid var(--pxbOkvNQoPNF);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.FmOFlmbVBXSD {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .HdTLeYwlQhdt .FmOFlmbVBXSD {
transform: rotate(180deg);
}

.cYstTHzGyjFN {
display: none;
position: absolute;
min-width: 145px;
background: var(--FcPOArJiUifR);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--yAKyouWVrvJb);
z-index: 99;
padding: 6px 0;
}

.oGtCbYDqqMiF {
left: 0;
bottom: 110%;
}

.vEGdZHFUCKOT {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .cYstTHzGyjFN {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.cYstTHzGyjFN .EeSYUYrOrpCF {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--lpQQuTvuJObB);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.cYstTHzGyjFN .EeSYUYrOrpCF:hover {
background: var(--ZrpRxxlGeSUm);
color: var(--yAKyouWVrvJb);
}

.cYstTHzGyjFN .EeSYUYrOrpCF.is-active {
color: var(--yAKyouWVrvJb);
font-weight: 600;
background: var(--ZrpRxxlGeSUm);
border-radius: 8px;
}

.GHpPJYkCqrhe ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.GHpPJYkCqrhe {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.GHpPJYkCqrhe ul li a:hover {
color: var(--cICqSGbKycwd);
}

.wUKknXRJZMIU {
padding-top: 28px;
text-align: center;
}

.jJEjduGUhbDE {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--IhzTzfDAGvVH);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.jJEjduGUhbDE:hover {
opacity: 1;
}

.jJEjduGUhbDE::after,
.jJEjduGUhbDE::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--FcPOArJiUifR);
}

.jJEjduGUhbDE::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.jJEjduGUhbDE::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.BnUtqGRZSXNd {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}


.cbXWAzCwQJFv {
background-color: var(--IhzTzfDAGvVH);
color: var(--FcPOArJiUifR);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.cbXWAzCwQJFv:hover {
background-color: var(--ZrpRxxlGeSUm);
color: var(--FcPOArJiUifR);
}

.pFXrZUaBicco {
font-weight: 400;
}

.pFXrZUaBicco a {
font-weight: 400;
}

/*casinos-list*/
.uhJQDuBUwHal {
margin-top: 30px;
background-color: var(--QitYQwNgdGJU);
width: 100%;
border: 1px solid var(--lGdZTERqyiKy);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.cKmbAEMLkIYU {
display: flex;
justify-content: space-between;
align-items: center;
gap: 25px;
}

.CQuomWhZqpbx {
display: flex;
align-items: center;
}

.CQuomWhZqpbx:nth-child(1) {
width: 30%;
}

.CQuomWhZqpbx:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--lGdZTERqyiKy);
border-left: 1px solid var(--lGdZTERqyiKy);
height: 100px;
}

.CQuomWhZqpbx:nth-child(3) {
width: 20%;
justify-content: center;
}
.CQuomWhZqpbx strong{
font-size: 18px;
}

.mBOykFBLXRds {
width: 150px;
}

.mBOykFBLXRds img{
border-radius: 16px;
}

.vhyBvrTATJKx {
margin-left: 24px;
}

.LBTDSnYjQmXp {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--lGdZTERqyiKy);
border-radius: 15px;
width: 130px;
}

.qbGQjSZkLoXU {
color: var(--yAKyouWVrvJb);
font-size: 24px;
}

.ACCWNZZHRkaO {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--IhzTzfDAGvVH);
color: var(--FcPOArJiUifR);
transition: background-color 0.7s ease;
}

.ACCWNZZHRkaO:hover {
background-color: var(--ZrpRxxlGeSUm);
color: var(--FcPOArJiUifR);
}

table {
width: 100%;
border: 1px solid var(--UalmMhWlggWQ);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--pxbOkvNQoPNF);
color: var(--UalmMhWlggWQ);
max-width: 100%;
}


td {
border: 1px solid var(--UalmMhWlggWQ);
border-radius: 6px;
padding: 10px;
color: var(--UalmMhWlggWQ);
white-space: normal;
}

table thead {
background-color: var(--FcPOArJiUifR);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--UalmMhWlggWQ);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--UalmMhWlggWQ);
background-color: var(--pxbOkvNQoPNF);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--UalmMhWlggWQ);
}
.iYgcMnrsHlhT {
border-radius: 20px;
}

.iYgcMnrsHlhT, .iYgcMnrsHlhT table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.iYgcMnrsHlhT, .iYgcMnrsHlhT table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.iYgcMnrsHlhT table {
width: max-content;
width: 100%;
}

.VcGkosUWvWQr {
background-color: var(--UalmMhWlggWQ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--lGdZTERqyiKy);
color: var(--FcPOArJiUifR);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.VgUpZqfudoUZ h3 {
font-size: 20px;

}
.tZsShIWxMzWN {
text-align: left;
}

.VcGkosUWvWQr:last-child {
margin-bottom: 0;
}

.VcGkosUWvWQr h3 {
margin: 10px 0;
}

.WONCequKrbWZ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.hkmfOnupjSqs {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.cEjCDtmAPmIG {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.CtgwqDnFVqJA {
display: flex;
align-items: center;
}

.PzpgkuYJeFWY {
color: var(--FcPOArJiUifR);
text-decoration: none;
transition: color .2s;
}

.PzpgkuYJeFWY:hover {
text-decoration: underline;
color: var(--ZrpRxxlGeSUm);
}

.PzpgkuYJeFWY[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.BocXeJhccCdE {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/* Responsive */
@media (max-width: 1200px) {
/* Header */
/* Footer */
}

@media (max-width: 992px) {
/* Header */
.fjtrpdcgpVpb {
flex-direction: column;
gap: 20px;
}

.AWutrTVcqfDW {
padding: 0 15px;
flex-wrap: wrap;
}

.xTTZUBOzJBct {
display: block;
color: var(--FcPOArJiUifR);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.oszccOfZYLMI {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.WAJXYebwtklC {
width: auto;
}

.WAJXYebwtklC img {
width: 50px;
margin-left: 0;
}

.OnRlvmNGUorb {
flex-direction: column;
align-items: center;
}

.gWBZIVhcobit {
flex-direction: column;
}

.GHpPJYkCqrhe ul {
flex-direction: column;
gap: 20px;
}
.iYgcMnrsHlhT table {
width: max-content;
width: 100%;
}
.CQuomWhZqpbx:nth-child(1),
.CQuomWhZqpbx:nth-child(2),
.CQuomWhZqpbx:nth-child(3){
width: 33%;
}

.xmErRuQFZBih{
text-align: center;
padding: 0 10px;
}
.vhyBvrTATJKx {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.oszccOfZYLMI {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--BkQcgvfakBpB);
border-top: 1px solid var(--lGdZTERqyiKy);
}

.oszccOfZYLMI a:first-child {
border: 1px solid #fff;
}

.oszccOfZYLMI a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.WAJXYebwtklC > .qMTbapxmZAOz {
display: none;
}

.vIPNFbEIEoAb > .qMTbapxmZAOz {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.lSWzTyCmTfMc {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.SbaHUjKgHkLB {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.UShbZjHuSABb {
grid-template-columns: repeat(2, 1fr);
}

.cLIRYPrnzXQy{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.NuyDDKTBcjbU {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.lSWzTyCmTfMc {
font-size: 20px;
width: 100%;
}

.SbaHUjKgHkLB {
font-size: 20px;
}
.ustZqHDVhPut {
max-width: 250px;
}

.nzPkWWwlFLuJ{
flex-wrap:wrap;
}

.DwAZMTMPhqgT {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.cKmbAEMLkIYU{
flex-wrap: wrap;
}
.CQuomWhZqpbx:nth-child(1){
width: 100%;
justify-content: center;
}
.CQuomWhZqpbx:nth-child(2){
width: 100%;
border: none;
height: 70px;
}
.CQuomWhZqpbx:nth-child(3) {
width: 100%;
}
.BnUtqGRZSXNd {
flex-direction: column;
gap: 20px;
align-items: center;
}
}

@media (max-width: 480px) {
.yEnzkcSmFGVh{
max-width: 280px;
}
.jJEjduGUhbDE {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.jJEjduGUhbDE::after,
.jJEjduGUhbDE::before {
width: 14px;
}

.CQuomWhZqpbx:nth-child(1) {
flex-direction: column;
}

.vhyBvrTATJKx {
margin-left: 0px;
}

.ACCWNZZHRkaO{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.mBOykFBLXRds {
width: 100px;
}
.xmErRuQFZBih{
font-size: 14px;
}
}


/*popup*/
.twEDeySOQLFk {
background: var(--QitYQwNgdGJU);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.vKaPJGXDGrIo {
display: flex;
}
.KlxbihvbJXFI {
margin-left: 15px;
}
.AFBehlFULXaT {
width: 130px;
height: 100%;
border-radius: 16px;
}
.rjMRALkBJvDZ {
font-size: 24px;
font-weight: 600;
}
.YZdfLbOYDxiG {
margin-top: 10px;
color: var(--lpQQuTvuJObB);
}
.wSyLDSnsyBYm {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--IhzTzfDAGvVH);
color: var(--FcPOArJiUifR);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--FcPOArJiUifR);
}
.wSyLDSnsyBYm:hover{
background: var(--ZrpRxxlGeSUm);
transition: all 0.7s ease-in-out;
color: var(--FcPOArJiUifR);
}
.fWKyzMlISdjY {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.gVZTRfqJdwmT {
position: relative;
}
.gVZTRfqJdwmT::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.gVZTRfqJdwmT::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.wRoBqaUWjkIG {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--EDNPRFrjzuyG);
}

@media(max-width: 576px){
.twEDeySOQLFk{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.AFBehlFULXaT {
width: 70px;
}
.YZdfLbOYDxiG {
margin-right: 15px;
}
.wSyLDSnsyBYm{
width: 220px;
}
}
@media(max-width: 480px){

.vKaPJGXDGrIo {
display: flex;
flex-direction: column;
align-items: center;
}
.wSyLDSnsyBYm {
width: 200px;
margin-top: 0;
height: 40px;
}
.YZdfLbOYDxiG {
margin-right: 0;
text-align: center;
}
.KlxbihvbJXFI {
margin-left: 0;
}
}
